WordPress.org

Ready to get started?Download WordPress

Forums

Newest Twitter Widget
Great plugin but getting error using it (5 posts)

  1. cibertek
    Member
    Posted 8 months ago #

    Great plugin and would love to use it but its causing an error that I can't seem to fix.
    first, I get this when activating:
    The plugin generated 3 characters of unexpected output during activation. If you notice “headers already sent” messages, problems with syndication feeds or other issues, try deactivating or removing this plugin.

    Then I get this when ever I try to update, change, add any post. (Also just getting to the admin page)
    Warning: Cannot modify header information - headers already sent by (output started at /home/content/88/5200988/html/tdavidson/v1/wp-content/plugins/email-address-protector/juiz-last-tweet.php:1) in /home/content/88/5200988/html/tdavidson/v1/wp-includes/pluggable.php on line 876

    The plugin works otherwise but it messes up other things.

    http://wordpress.org/plugins/email-address-protector/

  2. cibertek
    Member
    Posted 8 months ago #

    Update: figured out one thing, I was using version 1.0. This old version is still in the WP plugin repository. Trying out version 1.3.2 now.

  3. sebasll
    Member
    Posted 8 months ago #

    Hey cibertek, I'm having the same issue. Woudl you mind pointing me to version 1.3.2, I can't figure out how to download it.

    Thanks!

  4. sebasll
    Member
    Posted 8 months ago #

    Nevermind, I found it. It is just under a different name: http://wordpress.org/support/plugin/juiz-last-tweet-widget

  5. cibertek
    Member
    Posted 8 months ago #

    Update: this is NOT the latest version. Use
    http://wordpress.org/plugins/juiz-last-tweet-widget/

Reply

You must log in to post.

About this Plugin

About this Topic